<?php get_header(); ?>

<?php
$h_tag = 'h1';
$title = __( 'Oeps 404' );
$text = __( 'De pagina bestaat niet (meer)...' );
?>
<div class="section section-header-small padding-tb">
    <div class="container">
        <?php echo sprintf( '<%s class="col-title">%s</%s>', $h_tag, $title, $h_tag ); ?>

        <?php if( !empty( $text ) ) { ?>
            <div class="text"><?php echo $text; ?></div>
        <?php } ?>
    </div>
</div>

<div class="section padding-t-large padding-b-default">

    <div class="container">
        <h2><?php _e( 'Misschien ben je opzoek naar het volgende?' ); ?></h2>

        <div class="text-list-arrows">
            <ul>
                <?php
                $defaults = array(
                    'theme_location'  => 'main-menu',
                    'container' => false, // remove container div
                    'items_wrap' => '%3$s', // %3$s is replaced with the menu items
                    'depth' => 1 // prevent output of nested sub level links
                );
                echo wp_nav_menu( $defaults );
                ?>
            </ul>
        </div>

    </div>

</div>

<?php get_footer(); ?>
