<?php
// Query posts.
$house_query = rw_get_bog_objects( ['limit' => 3 ] );

if( !empty( $house_query ) ) {
	?>
	<div class="section section-houses padding-tb">

		<div class="container">

            <div class="section__title-bar">
                <h2 class="section__title"><?php _e( 'Recent aanbod', 'rw-thema' ); ?></h2>
                <a href="<?php echo esc_url( rw_get_bog_objects_page_url() ); ?>" class="btn btn-arrow"><?php _e( 'Bekijk alles', 'rw-thema' ); ?></a>
            </div>

			<div class="grid-houses">
				<?php foreach( $house_query as $post ) { setup_postdata( $post ); ?>
					<div class="grid-houses__col">
						<?php get_template_part( 'partials/bog/loop/grid-object' ); ?>
					</div>
				<?php } wp_reset_postdata(); ?>
			</div>

		</div>
	</div>

<?php } ?>
