<?php
$documents = rw_object_get_documents( get_the_ID(), ['type' => 'document'] );
if ( ! empty( $documents ) ) {
	?>
	<div class="section section-properties padding-tb margin-t-default background-orange">
		<div class="container">
			<div class="section__title-bar">
				<h3 class="text-secondary"><?php _e( 'Downloads', 'rw-thema' ); ?></h3>
			</div>
			<ul>
				<?php foreach ( $documents as $document ) { ?>
					<li><a href="<?php echo wp_get_attachment_url( $document->ID ); ?>" target="_blank"><?php echo MainTheme::get_svg_icon( 'pdf' ); ?> <?php echo esc_html( $document->post_title ); ?></a></li>
				<?php } ?>
			</ul>
		</div>
	</div>
<?php } ?>