<?php
$images = rw_object_get_images( get_the_ID() );
$images_preview = rw_object_get_images( get_the_ID(), ['offset' => 1, 'limit' => 2 ] );
?>
<?php if( $images ) { ?>
    <div class="house-header__image">
        <button class="house-header__open-gallery house-image-1" aria-label="<?php _e( 'Foto\'s bekijken', 'rw-thema' ); ?>"><?php echo MainTheme::get_svg_icon( 'camera' ); ?> <?php echo sprintf( '%s+ foto\'s', count( $images ) ); ?></button>
        <div class="house-header__main-image house-image-1 house-header__image-click">
            <?php echo wp_get_attachment_image( $images[0]->ID, 'large' ); ?>
        </div>
    </div>
<?php } ?>

<?php if ( $images_preview ) { ?>
    <div class="house-header__images">
        <?php
        $image_count = 1;
        foreach ( $images_preview as $image ) {
            $image_count ++;
            $image_src = wp_get_attachment_image_src( $image->ID, 'large' );
            ?>
            <div class="house-header__image-click house-image-<?php echo $image_count; ?>"><?php echo wp_get_attachment_image( $image->ID, 'medium' ); ?></div>
        <?php } ?>
    </div>
<?php } ?>

<?php
$gallery_arr = [];
foreach ( $images as $image_gallery ) {
	$image_src = wp_get_attachment_image_src( $image_gallery->ID, 'full' );
	$image_thumb_src = wp_get_attachment_image_src( $image_gallery->ID, 'thumbnail' );
	$gallery_arr[] = [
		'src'   => $image_src[0],
		'thumb' => $image_thumb_src[0]
	];
}
?>
<script>
    const houseImages = <?php echo json_encode( $gallery_arr ); ?>;
</script>