<?php
get_header();
?>

<div class="section section-header-small padding-t-default padding-b-large">
    <div class="container">
        <h1>Nieuwbouw</h1>
    </div>
</div>

<div class="section section-houses padding-b-default">

    <div class="container">
        <div class="search-houses">
            <?php echo do_shortcode( '[rw_projects_search_form]' ); ?>
	        <?php echo do_shortcode( '[rw_projects_view_toolbar]' ); ?>
        </div>
    </div>

	<?php if ( have_posts() ) { ?>

		<?php if( rw_get_current_view() == 'list' ) { ?>

            <div class="container container--large">

                <div class="grid-houses grid-houses--large" id="overzicht-grid">
                    <?php while ( have_posts() ) { the_post(); ?>
                        <div class="grid-houses__col" data-object="<?php echo esc_attr( rw_object_get_meta( 'project_id' ) ); ?>">
	                        <?php get_template_part( 'partials/projects/loop/project' ); ?>
                        </div>
                    <?php } ?>
                </div>

	            <?php echo do_shortcode( '[rw_objects_pagination]' ); ?>

                <?php wp_reset_postdata(); ?>
            </div>

            <?php

        } else {
            echo do_shortcode( '[rw_projects_map]' );
        }
        ?>

	<?php } else { ?>

        <div class="section margin-tb">
            <div class="container no-results-houses col-text">
                <h2><?php _e( 'Geen nieuwbouw projecten gevonden', 'rw-thema' ); ?></h2>
                <p><?php _e( 'Probeer een andere zoekopdracht.', 'rw-thema' ); ?></p>
            </div>
        </div>

	<?php } ?>

</div>

<?php get_footer(); ?>
