<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<title><?php wp_title( '|', true, 'right' ); ?></title>
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<div id="wrapper">

    <header class="header">

        <div class="container">
            <div class="header__inner">
                <?php get_template_part( 'partials/header/logo' ); ?>
                <?php get_template_part( 'partials/header/menu' ); ?>
                <?php get_template_part( 'partials/header/mobile-menu-btn' ); ?>
            </div>

            <?php get_template_part( 'partials/header/mobile-menu' ); ?>
        </div>

    </header>
