<?php
get_header();
?>

<div class="section section-header-small padding-tb">
	<div class="container">
		<h1><?php echo single_cat_title('', false ); ?></h1>
	</div>
</div>

<div class="section section-houses padding-tb">

	<?php if ( have_posts() ) { ?>

		<div class="container container--large">

			<div class="grid-houses grid-houses--large" id="overzicht-grid">
				<?php while ( have_posts() ) { the_post(); ?>
					<div class="grid-houses__col" data-object="<?php echo esc_attr( rw_object_get_meta( 'objectcode' ) ); ?>">
						<?php get_template_part( 'partials/houses/loop/grid-object' ); ?>
					</div>
				<?php } ?>
			</div>

			<?php echo do_shortcode( '[rw_objects_pagination]' ); ?>

			<?php wp_reset_postdata(); ?>
		</div>

	<?php } else { ?>

		<div class="section margin-tb">
			<div class="container no-results-houses col-text">
				<h2><?php _e( 'Geen huizen gevonden', 'rw-thema' ); ?></h2>
			</div>
		</div>

	<?php } ?>

</div>

<?php get_footer(); ?>
